#sitemap .sitemap_content_box{
	max-width: 1100px;
	margin:0 auto 100px;
	color: #333;
	font-weight: normal;
}
@media screen and (max-width: 750px) {
	#sitemap .sitemap_content_box{
		max-width: 90vw;
	}
}
#sitemap .sitemap_content_box h1{
	font-size:32px;
	text-align: center;
}

#sitemap .sitemap_content_box h1:after{
	content: "";
    width: 60px;
    height: 2px;
    background-color: #ccc;
    display: block;
    margin: 0.7rem auto 0;
}

#sitemap .sitemap_content_box h2{
	font-size:24px;
	font-weight: 600;
	border-bottom: 1px solid #000;
	margin-bottom: 55px;
}
#sitemap .sitemap_content_box h2 img{
	margin-bottom: 10px;
}
#sitemap .sitemap_content_box h2.logo_refa{
	margin-top:3em;
}
#sitemap .sitemap_content_box h2.logo_refa img{
	width:122px;
	height: auto;
	
}
#sitemap .sitemap_content_box h2.logo_sixpad img{
	width:112px;
	height: auto;
}
#sitemap .sitemap_content_box h2.logo_nike_strength img{
	width:109px;
	height: auto;
}
#sitemap .sitemap_content_box h2.logo_plosion img{
	width:141px;
	height: auto;
}
#sitemap .sitemap_content_box h2.logo_onanddo img{
	width:139px;
	height: auto;
}
#sitemap .sitemap_content_box h2.logo_megly img{
	width:139px;
	height: auto;
}
#sitemap .sitemap_content_box h2.logo_style img{
	width:130px;
	height: auto;
}
#sitemap .sitemap_content_box h2.logo_newpeace img{
	width:240px;
	height: auto;
}
#sitemap .sitemap_content_box .content_refa,
#sitemap .sitemap_content_box .content_sixpad{
	display: flex;
	justify-content: space-between;
	margin: 0 auto 5em;
	gap:0 5%;
}
@media screen and (max-width: 750px) {
	#sitemap .sitemap_content_box .content_refa,
	#sitemap .sitemap_content_box .content_sixpad{
		display: block;
	}
}

#sitemap .sitemap_content_box .content_refa .cont_list:nth-of-type(1),
#sitemap .sitemap_content_box .content_sixpad .cont_list:nth-of-type(1){
	width:30%;
}
#sitemap .sitemap_content_box .content_refa .cont_list:nth-of-type(2),
#sitemap .sitemap_content_box .content_sixpad .cont_list:nth-of-type(2){
	width:30%;
}
#sitemap .sitemap_content_box .content_refa .cont_list:nth-of-type(3),
#sitemap .sitemap_content_box .content_sixpad .cont_list:nth-of-type(3){
	width:30%;
}

@media screen and (max-width: 750px) {
	#sitemap .sitemap_content_box .content_refa .cont_list:nth-of-type(1),
    #sitemap .sitemap_content_box .content_sixpad .cont_list:nth-of-type(1),
	#sitemap .sitemap_content_box .content_refa .cont_list:nth-of-type(2),
    #sitemap .sitemap_content_box .content_sixpad .cont_list:nth-of-type(2),
    #sitemap .sitemap_content_box .content_refa .cont_list:nth-of-type(3),
	#sitemap .sitemap_content_box .content_sixpad .cont_list:nth-of-type(3){
		width: 100%;
	}
}

#sitemap .sitemap_content_box .content_wrap{
	display: flex;
	justify-content: space-between;
	gap:0 5%;
	margin: 0 auto 5em;
}
@media screen and (max-width: 750px) {
	#sitemap .sitemap_content_box .content_wrap{
		display: block;
		margin: 0 auto;
	}
}

#sitemap .sitemap_content_box .content_wrap .content_inner:nth-of-type(1){
	width:30%;
}
#sitemap .sitemap_content_box .content_wrap .content_inner:nth-of-type(2){
	width:30%;
}
#sitemap .sitemap_content_box .content_wrap .content_inner:nth-of-type(3){
	width:30%;
}

@media screen and (max-width: 750px) {
	#sitemap .sitemap_content_box .content_wrap .content_inner:nth-of-type(1),
	#sitemap .sitemap_content_box .content_wrap .content_inner:nth-of-type(2),
	#sitemap .sitemap_content_box .content_wrap .content_inner:nth-of-type(3){
		width:100%;
	}
}

#sitemap .sitemap_content_box .cont_list > li{
	font-size:18px;
	margin:2em 0 0 1em;
	text-indent: -1em;
	
}
#sitemap .sitemap_content_box .cont_list > li:nth-of-type(1){
	margin:0 0 0 1em;
}
#sitemap .sitemap_content_box .cont_list > li::before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  color: #333;
  line-height: 1;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent;
  border-width: 6px 8px;
  border-left-color: currentColor;
  border-right: 0;
  padding-right: 0.6em;
}

#sitemap .sitemap_content_box .cont_list > li a{
 font-weight: normal;
 text-decoration-color: #999;
 text-underline-offset: 2px;
}

#sitemap .sitemap_content_box .cont_list li::before{
	
}

#sitemap .sitemap_content_box .cont_list li li{
	font-size: 15px;
	position: relative;
	padding-left:1.4em;
	margin:0 0 0.8em -1em;
	text-indent: 0;
}
#sitemap .sitemap_content_box .cont_list li li:nth-child(1){
	margin:1.5em 0 0.8em -1em;
	text-indent: 0;
}

#sitemap .sitemap_content_box .cont_list li li a{
	text-decoration: none;
}

#sitemap .sitemap_content_box .cont_list li li::before{
	position: absolute;
	top: -3px;
	left:0;
	content: "";
	display: inline-block;
	width: 16px;
	height: 16px;
	border-left: 1px solid #ccc;
	box-sizing: border-box;
}
#sitemap .sitemap_content_box .cont_list li li::after{
	position: absolute;
	top: -3px;
	left:0;
	content: "";
	display: inline-block;
	width: 16px;
	height: 16px;
	border-bottom: 1px solid #ccc;
	box-sizing: border-box;
}

.content_megly,
.content_newpeace,
.content_onanddo{
	margin: 5em auto;
}
.content_nike_strength{
	margin: 1.05em auto 5em;
}
.content_plosion{
	margin: 1.15em auto 5em;
}
@media screen and (max-width: 750px) {
	.content_style,
	.content_megly,
	.content_newpeace,
	.content_onanddo{
		margin: 0 auto 5em;
	}
}
@media screen and (max-width: 750px) {
	.content_plosion{
		margin: 5em auto ;
	}
}